Issue 52553

Summary: Export dialog doesn't remember last directory selection
Product: Impress Reporter: skelem <steve>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Minor    
Priority: P3 CC: elish, issues
Version: OOo 2.0 Beta   
Target Milestone: ---   
Hardware: PC   
OS: Linux, all   
Issue Type: ENHANCEMENT Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---

Description skelem 2005-07-27 18:31:36 UTC
If I select something in Impress, i.e., a drawing and choose File/Export, I can
export the selection as a PNG file.
My text and my destination are in different directories.
The first time I do an Export, I don't mind navigating to the destination to
export the png file.
The second time I have to export the same drawing, I shouldn't have to go
through the tedious navigation to get to the desired destination.

Please add the ability to choose between the current directory and the directory
where I did the last export.
* As a bonus, keep a history of directories that I exported to.
* As an added bonus, save that history with the document.
Comment 1 wolframgarten 2005-07-28 07:53:49 UTC
Reassigned.
Comment 2 ace_dent 2008-05-16 00:21:28 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 Edwin Sharp 2014-04-16 17:57:29 UTC
Confirmed with
AOO410m17(Build:9763)  -  Rev. 1586584
2014-04-11 09:13 - Linux x86_64
Debian